LFR-FSW - Task #557

Révision 3.0.0.12
02/11/2015 10:01 AM - paul leroy

Status: Closed Start date: 02/11/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Essai d'implémentation des masques de fréquences.

Related issues:
Related to Bug #487: TC_LFR_LOAD_FBINS_MASK semble ne pas avoir d'effet sur I... Closed 28/08/2015

History

#1 - 05/12/2015 11:53 AM - bruno katra
- Related to Bug #487: TC_LFR_LOAD_FBINS_MASK semble ne pas avoir d'effet sur les produits BP2 added

#2 - 18/01/2016 12:45 PM - paul leroy
- File fsw added

Je remets la version 3.0.0.12, recompilée aujourd'hui & partir des sources taggées 3.0.0.12. J'avais peut-étre fait un copier/coller malheureux lors de
la création de l'issue Redmine.

#3 - 18/01/2016 12:46 PM - paul leroy

- Assignee set to Veeronique bouzid

#4 - 18/01/2016 02:29 PM - bruno katra
- Status changed from New to In Progress

- Assignee changed from Veronique bouzid to bruno katra

Test grossier rejoué : on masque toutes les frequences et on génére 1632 H, l'effet se voit maintenant dans les BP2 :
Sans masques :

1. AUTO:

775925.7399804496672004 787713.2512218963820487 787200.7507331378292292 783100.7468230694066733
784638.2482893450651318

Avec masques :

2. AUTO:

0.0000000074505806 0.0000000074505806 0.0000000074505806 0.0000000074505806 0.0000000074505806

+

Les HK indiquent bien 3.0.0.12

#5 - 18/01/2016 04:52 PM - bruno katra
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Files

README 15.7 KB 02/11/2015 paul leroy
fsw 4.01 MB 02/11/2015 paul leroy
fsw 4.03 MB 18/01/2016 paul leroy
